Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37310/?format=api
{
"ob_id": 37310,
"uuid": "d5f94f321ea7430c91ea6cb5606aa7ba",
"title": "Caption for Figure 2.11 from Chapter 2 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Earth’s surface temperature history with key findings annotated within each panel. (a) GMST over the Holocene divided into three time scales: (i) 12 kyr–1 kyr in 100-year time steps; (ii) 1000–1900 CE, 10-year smooth; and (iii) 1900–2020 CE (from panel (c)). Median of the multi-method reconstruction (bold lines), with 5th and 95th percentiles of the ensemble members (thin lines). Vertical bars are the assessed medium confidence ranges of GMST for the Last Interglacial and mid-Holocene (Section 2.3.1.1). The last decade value and very likely range arises from Section 2.3.1.1.3. (b) Spatially resolved trends (C per decade) for HadCRUTv5 over (upper map) 1900–1980, and (lower map) 1981–2020.Significance is assessed following AR(1) adjustment after Santer et al. (2008), ‘x’ marks denote non-significant trends. (c) Temperature from instrumental data for 1850–2020, including (upper panel) multi-product mean annual timeseries assessed in Section 2.3.1.1.3 for temperature over the oceans (blue line) and temperature over the land (red line) and indicating the warming to the most recent 10 years; and annually (middle panel) and decadally (bottom panel) resolved averages for the GMST datasets assessed in Section 2.3.1.1.3. The grey shading in each panel shows the uncertainty associated with the HadCRUT5 estimate (Morice et al., 2021). All temperatures relative to the 1850–1900 reference period. Further details on data sources and processing are available in the chapter data table (Table 2.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}